
/* CSS Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{border:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;outline:0;padding:0;vertical-align:baseline;}
html{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
*,*:before,*:after{-webkit-box-sizing:inherit;-moz-box-sizing:inherit;box-sizing:inherit;}
body{background:#f1f1f1;}
article,aside,details,figcaption,figure,footer,header,main,nav,section{display:block;}
ol,ul{list-style:none;}
table{border-collapse:separate;border-spacing:0;}
caption,th,td{font-weight:normal;}
blockquote:before,blockquote:after,q:before,q:after{content:"";}
blockquote,q{-webkit-hyphens:none;-moz-hyphens:none;-ms-hyphens:none;hyphens:none;quotes:none;}
a{color:inherit;}
a:focus{}
a:hover,a:active{outline:0;}
a img{border:0;}
a[href^=tel]{color:inherit;text-decoration:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
a.link{color:#09c;text-decoration:underline;}
::-moz-selection{background:#007FB8;color:#fff;}
::selection {background:#007FB8;color:#fff;}

/* Forms */
input,select,textarea{outline:0;box-shadow:none;transition:all 0.3s ease-in-out;border:1px solid #e1e1e1;padding:7px 5px;font-family:Open Sans,Arial,sans-serif;}
input:hover,select:hover,textarea:hover,button:hover,input:focus,select:focus,textarea:focus,button:focus{border:1px solid #ccc;}
select{color:#999;overflow:hidden;position:relative;z-index:2;background:transparent;}
select:hover,select:focus{color:#333;}
input.btn{cursor:pointer;}

#novaForm1 table{margin:0 auto;}
#novaForm1 img{display:block;}
#novaForm1 h2{padding:0 10px;}
#novaForm1 .mid{padding-top:20px;}
#novaForm1 .btn{margin-top:20px;}

/* General Styles */
body{font-family:Open Sans, Helvetica Neue, Arial, sans-serif;font-size:100%;font-weight:400;color:#666;cursor:default;background:#fff;position:relative;}
a{transition:all 200ms ease-in-out;transition-property:color,background;text-decoration:none;color:#333;}
p{margin-bottom:15px;}
.clear{clear:both;}
.center{text-align:center;}
.easeall,#searchform input{transition:all 200ms ease-in-out;}
.btn{display:inline-block;font:500 18px Roboto,Open Sans,sans-serif;background:#007FB8;letter-spacing:-0.5px;vertical-align:middle;padding:12px 25px;color:#fff !important;text-decoration:none !important;}
.btn.grey{background:#f7f7f7;color:#666;}

/* LP Styles */
.lp-display .breadcrumbs,.lp-display #header .header-top,.lp-display #header .header-btm nav{display:none !important;}

body.lp-display{padding-top:80px;}
.lp-display #header{position:absolute;}
body.lp-display #header .header-btm{background:url(../images/logos/avanquest-software.png) top left no-repeat !important;height:73px;}
.lp-foot-right{padding-top:10px;font-size:0.9em;}
.lp-foot-right a{color:#007FB8;}

/* Layout */
#page-container{z-index:10;background:#fff;margin-top:10px;}
.container{width:100%;max-width:985px;min-width:985px;margin:0 auto;position:relative;}
.leftbar{float:left;display:inline-block;width:74%;}
.rightbar{float:right;display:inline-block;width:23%;}
.cols{float:left;display:inline-block;}
.cols-2-thin{width:30%;}
.cols-2-wide{width:70%;}
.cols-2-wide.right{padding-left:30px;float:right;}
.cols-2-wide.left{padding-right:30px;}
.cols-2{width:50%;}
.cols-3{width:33.33%;}
.cols-4{width:25%;}
.cols-2.left{padding-right:20px;}
.cols-2.right{padding-left:20px;}

.inline{display:inline-block;vertical-align:middle;text-align:left;}
.inline.center{text-align:center;}
.inline.cols-2{width:40%;}
.a-center{text-align:center;}
.a-center ul{text-align:left;}
.va-t{vertical-align:top;}
.m-b-20{margin-bottom:20px;}
.m-lr-30{margin:0 30px;}
.m-lr-10{margin:0 10px;}
.p-10{padding:10px;}
.p-20{padding:20px;}

.table{display:table;width:100%;}
.table-cell{display:table-cell;vertical-align:middle;}
.table-cell.v-top{vertical-align:top;}
.table-cell.w-150{width:150px;}
.p-10 .table-cell{padding:10px;}

/* Icons */
.icon{display:inline-block;vertical-align:middle;width:20px;height:20px;background-image:url(../images/icons.png);margin-right:1px;transition:all 200ms ease-in-out;background-color:transparent;}
.icon.email{background-position:0 0;}
.icon.search{background-position:-20px 0;}
.icon.cart{background-position:-40px 0;}

.back.btn{padding:5px 12px;}
.fa.arrow-left{margin-right:15px;font-size:24px;vertical-align:middle;}
.fa.arrow-left:before{content:"\f137";}
.back.btn b{font-weight:600;vertical-align:middle;}

.icon.arrow-right-small{background:url(../images/assets/icon-arrow-right-small.png);width:18px;height:18px;}

/* Header */
#header{width:100%;padding:10px 0 5px;border-bottom:1px solid #eaeaea;position:relative;top:0;left:0;right:0;background:#fff;background:rgba(255,255,255,0.95);z-index:9999;}
#header .container{padding:0 20px;}
.header-top{margin-bottom:20px;}
#header .logo{display:inline-block;vertical-align:middle;width:36.5%;position:relative;}
#header .logo img.logo-img{display:block;width:100%;height:auto;}
#header .logo h1{font-size:13px;background:#fff;font-style:italic;color:#000;position:absolute;bottom:0;right:0;width:87%;font-weight:600;}
.header-right{display:inline-block;vertical-align:middle;width:62.5%;padding-left:40px;text-align:right;}
.header-right form{display:inline-block;vertical-align:top;text-align:left;max-width:202px;}
.header-right .field-wrap{width:100%;background:#b1b1b1;border-radius:12px;padding:0 10px;box-shadow:inset 1px 1px 2px rgba(0,0,0,0.3);position:relative;}
.header-right .field-wrap input.text{display:inline-block;vertical-align:middle;line-height:normal;text-transform:uppercase;color:#e0e0e0;border:0;background:none;padding:4px 0;font-size:0.9em;width:84%;}
.header-right .field-wrap input.text:focus,.header-right .field-wrap input.text.populated{text-transform:none;}
.header-right .field-wrap .submit{background-color:initial;border:0;display:block;position:absolute;right:10px;top:50%;margin-top:-10px;cursor:pointer;}
.header-right form small{font-size:11px;color:#111;display:block;margin:1px 0 0 3px;}
.search-form{padding-left:17px;border-left:1px solid #eaeaea;}
.signup-form{padding-right:15px;}
#cart-button{display:inline-block;vertical-align:top;line-height:28px;border-radius:12px;background:#86BE27;color:#fff;font-size:0.9em;padding:0 10px;margin-left:20px;text-transform:uppercase;}
#cart-button.disabled{background:#b1b1b1;}
#cart-button b{display:inline-block;vertical-align:middle;font-weight:normal;}
#cart-button .icon{margin-right:5px;}
.mob-btns{display:none;}

#main-menu-wrap{position:relative;z-index:100;}
#main-menu-wrap .container{padding:5px 20px;}
#main-menu{width:100%;}
#main-menu > li{display:inline-block;float:left;position:relative;}
#main-menu > li > a{display:block;padding:5px 20px 10px;}
#main-menu > li > a b{display:inline-block;vertical-align:middle;font-size:14px;font-weight:600;color:#111;}
#main-menu > li > a .arr{display:inline-block;vertical-align:middle;margin-left:6px;width:10px;height:5px;background:url(../images/menu-arr.png);}
#main-menu li.menu-item-1 a{padding-left:0;}
#main-menu li.menu-item-7 a{padding-right:0;}
#main-menu > li:hover > a b,#main-menu > li > a.current b{color:#00A99C;}
#main-menu li ul{left:-9999px;top:35px;opacity:0;transition:opacity 200ms ease-in-out;position:absolute;width:340px;background:#fff;border-radius:10px;box-shadow:2px 2px 20px rgba(0,0,0,0.1);padding:15px 20px;}
#main-menu li ul.active,#main-menu li:hover ul{display:block;left:0;opacity:1;}
#main-menu li ul li{margin-bottom:5px;}
#main-menu li ul li a{font-weight:600;font-size:13px;padding:2px 5px 5px 0;display:block;}
#main-menu li ul li a:hover{color:#00A99C;}
#main-menu li.menu-item-6 ul,#main-menu li.menu-item-7 ul{left:auto;right:0;top:-9999px;}
#main-menu li.menu-item-6:hover ul,#main-menu li.menu-item-7:hover ul{left:auto;right:0;top:35px;}

/* Home Page */
.home-banners{transition:opacity 200ms ease-in-out;-webkit-transition:opacity 200ms ease-in-out;opacity:1;filter:alpha(opacity=100);}
.page-loaded .home-banners{opacity:1;filter:alpha(opacity=100);}
.home-banner{display:block;margin-bottom:10px;position:relative;}
.home-banner img{display:block;width:100%;height:auto;image-rendering:-webkit-optimize-contrast;}
/*.home-banner:hover img{opacity:0.8;}*/
.home-banner.first{padding-right:6.33px;}
.home-banner.mid{padding:0 3px;}
.home-banner.last{padding-left:6.33px;}

.banner-1 .more{display:block;width:197px;height:43px;position:absolute;left:62%;bottom:7%;margin-left:-101px;background:url(../images/home-banners/v2/more-btn.png) center top no-repeat;}
.banner-1 .more:hover{background:url(../images/home-banners/v2/more-btn.png) center bottom no-repeat;}
.home-banner.cols img{background-color:#f0f0f0;transition:all 200ms ease-in-out;-webkit-transition:all 200ms ease-in-out;}
.home-banner.cols:hover img{background-color:#dadada;opacity:0.8;}

.home-banner.cols .caption{position:absolute;font-family:Roboto,Open Sans,sans-serif;}
.home-banner.cols .caption.left{left:25px;top:30px;max-width:60%;}
.home-banner.cols .caption.right{right:25px;top:30px;width:43%;}
.home-banner.cols .caption.bottom{left:15px;bottom:15px;right:15px;text-align:center;}
.home-banner.cols .caption.top{left:15px;top:15px;right:15px;text-align:center;}
.home-banner.cols .caption strong{color:#004589;font-size:1.4em;margin-bottom:-10px;}
.home-banner.cols .caption b{color:#004589;font-size:2.4em;}
.home-banner.cols .caption span{color:#444;padding-top:10px;font-size:0.95em;}
.home-banner.cols .caption b,.home-banner.cols .caption span,.home-banner.cols .caption strong{display:block;font-weight:600;transition:all 200ms ease-in-out;-webkit-transition:all 200ms ease-in-out;}
.home-banner.cols:hover .caption b,.home-banner.cols:hover .caption span,.home-banner.cols:hover .caption strong{text-decoration:underline;}
.home-banner.cols.banner-7 .caption span{padding-top:20px;}

/* Static Pages */
.static-inner{color:#4b4b4b;padding-top:20px;}
.static-inner .title{font:500 33px Roboto,Open Sans,sans-serif;letter-spacing:-1px;color:#00A99C;margin-bottom:10px;}
.static-inner h2{font:500 25px Roboto,Open Sans,sans-serif;letter-spacing:-0.5px;color:#00A99C;margin-bottom:5px;}
.static-inner h3{font:500 22px Roboto,Open Sans,sans-serif;letter-spacing:-0.5px;color:#3b3b3b;margin:10px 0 5px;}
.static-inner h4{font:500 20px Roboto,Open Sans,sans-serif;letter-spacing:-0.5px;color:#3b3b3b;margin:10px 0 5px;}
.static-inner p strong{font-weight:700;}
.static-inner .content ul{list-style-type:square;}
.static-inner .content ul,.static-inner .content ol{padding:0 0 15px 35px;}
.static-inner .content ol{list-style-type:decimal;}
.full-width{padding:10px;}
.static-inner a,.static-inner ul li a{color:#00A99C;text-decoration:underline;}
.static-inner .content img{max-width:100%;height:auto;}

.contact_wrap{margin-bottom:25px;border:1px solid #eaeaea;}
.contact_wrap h1{padding:10px;background:#f7f7f7;border-bottom:1px solid #eaeaea;}
.contact_wrap_inner{padding:20px;}
.contact_left{float:left;width:50%;padding-right:20px;}
.contact_right{float:right;width:50%;padding-left:20px;}
.support_btns{text-align:center;}
.static-inner .support_btns a{color:#fff;font-weight:600;font-size:15px;line-height:15px;margin:0 10px;padding:8px 10px 7px 15px;}

.noResults{padding:20px;margin-bottom:40px;font-size:20px;}

.msg{padding:20px;background:#ffe2e2;margin-top:-10px;}
.static-inner .msg .title{color:#f00;}

/* Breadcrumbs */
.breadcrumbs{font-size:13px;color:#666;padding:0 0 30px;}
.breadcrumbs a,.breadcrumbs strong{color:#666;display:inline-block;vertical-align:middle;}
.breadcrumbs span.bread-sep,.breadcrumbs b.bread-sep{display:inline-block;vertical-align:middle;margin:0 5px;font-weight:normal;}
.breadcrumbs strong{font-weight:700;}

/* Footer */
#footer{border-top:1px solid #eaeaea;transition:opacity 200ms ease-in-out;-webkit-transition:opacity 200ms ease-in-out;opacity:0;filter:alpha(opacity=0);}
.page-loaded #footer{opacity:1;filter:alpha(opacity=100);}
#footer .container{padding:20px;font-size:12px;color:#111;}
#footer p{margin:5px 0 0;}
.bizratefoot{float:right;}

/**
Font Awesome
**/
.fa{display:inline-block;vertical-align:middle;font-style:normal;}
.fa:before,.fa:after{font-family:FontAwesome;}
@font-face {
  font-family: 'FontAwesome';
  src: url('../includes/assets/fonts/fontawesome-webfont.eot?v=4.2.0');
  src: url('../includes/assets/fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'), url('../includes/assets/fonts/fontawesome-webfont.woff?v=4.2.0') format('woff'), url('../includes/assets/fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'), url('../includes/assets/fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Social buttons */
.social-likes,.social-likes__widget{display:inline-block;padding:0;vertical-align:middle!important;word-spacing:0!important;text-indent:0!important;list-style:none!important}.social-likes{width:100%;text-align:center;opacity:0}.social-likes_visible{opacity:1;-webkit-transition:opacity .1s ease-in;transition:opacity .1s ease-in}.social-likes>*{display:inline-block;visibility:hidden}.social-likes_vertical>*{display:block}.social-likes_visible>*{visibility:inherit}.social-likes__widget{display:inline-block;position:relative;white-space:nowrap}.social-likes__widget:before,.social-likes__widget:after{display:none!important}.social-likes_vertical .social-likes__widget{display:block;float:left;clear:left}.social-likes__button,.social-likes__icon,.social-likes__counter{text-decoration:none;text-rendering:optimizeLegibility}.social-likes__button,.social-likes__counter{display:inline-block;margin:0;outline:0}.social-likes__button{position:relative;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.social-likes__button:before{content:"";display:inline-block}.social-likes__icon{position:absolute}.social-likes__counter{display:none;position:relative}.social-likes_ready .social-likes__counter,.social-likes__counter_single{display:inline-block}.social-likes_ready .social-likes__counter_empty{display:none}.social-likes_vertical .social-likes__widget{display:block}.social-likes_notext .social-likes__button{padding-left:0}.social-likes_single-w{position:relative;display:inline-block}.social-likes_single{position:absolute;text-align:left;z-index:99999;visibility:hidden;opacity:0;-webkit-transition:visibility 0 .11s,opacity .1s ease-in;transition:visibility 0s .11s,opacity .1s ease-in;-webkit-backface-visibility:hidden;backface-visibility:hidden}.social-likes_single.social-likes_opened{visibility:visible;opacity:1;-webkit-transition:opacity .15s ease-out;transition:opacity .15s ease-out}.social-likes__button_single{position:relative}@font-face{font-family:"social-likes";src:url("data:application/x-font-woff;charset=utf-8;base64,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") format("woff");font-weight:400;font-style:normal}.social-likes__icon_facebook:before{content:"\f101"}.social-likes__icon_github:before{content:"\f102"}.social-likes__icon_mailru:before{content:"\f103"}.social-likes__icon_odnoklassniki:before{content:"\f104"}.social-likes__icon_pinterest:before{content:"\f105"}.social-likes__icon_plusone:before{content:"\f106"}.social-likes__icon_single:before{content:"\f107"}.social-likes__icon_twitter:before{content:"\f108"}.social-likes__icon_vkontakte:before{content:"\f109"}.social-likes{min-height:36px;margin:-.5em;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.social-likes,.social-likes_single-w{line-height:1.5}.social-likes,.social-likes__widget_single{font-size:14px}.social-likes__widget{margin:.5em;line-height:1.5;border:0;text-align:left;cursor:pointer}.social-likes__button,.social-likes__counter{-moz-box-sizing:border-box;box-sizing:border-box;vertical-align:baseline;color:#fff}.social-likes__button{padding:.04em .7em .18em 1.65em;font-weight:700;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.social-likes__icon{top:0;left:.21em;font-family:"social-likes";font-weight:400;font-style:normal;speak:none;text-transform:none;font-size:1.15em;vertical-align:baseline}.social-likes__counter{padding-right:.5em;font-weight:400;font-size:.85em}.social-likes_vertical .social-likes__widget{min-width:13em}.social-likes_vertical .social-likes__counter{position:absolute;top:0;right:0;margin-top:.3em}.social-likes_light .social-likes__widget{min-width:0;background:0 0}.social-likes_light .social-likes__button,.social-likes_single-light+.social-likes__button{min-width:0;padding-left:1.35em;font-weight:400;text-decoration:underline;-webkit-font-smoothing:subpixel-antialiased;-moz-osx-font-smoothing:auto}.social-likes_light .social-likes__icon{margin-top:-.1em;margin-left:-.25em}.social-likes_light .social-likes__counter,.social-likes_single-light+.social-likes__button+.social-likes__counter{position:static;margin-top:0;color:#999}.social-likes_notext .social-likes__button{width:1.85em}.social-likes_notext .social-likes__icon{margin-left:.1em}.social-likes_notext.social-likes_light,.social-likes_notext.social-likes_light .social-likes__widget,.social-likes_notext.social-likes_light .social-likes__icon{margin:0;left:0}.social-likes_notext.social-likes_light .social-likes__button{width:1.4em;padding-left:0}.social-likes_single{margin-top:-1.2em;padding:.5em;background:#fff;border:1px solid #ddd}.social-likes__widget_single{height:1.7em;margin:0;padding:.1em 0;line-height:1.5;background:#007aff}.social-likes_single-light+.social-likes__widget_single{color:#007aff}.social-likes__icon_single{left:.4em;font-size:1.1em}.social-likes__widget_facebook{background:#3d5b95}.social-likes_light .social-likes__button_facebook{color:#3d5b95}.social-likes__icon_facebook{left:.25em;top:.05em;font-size:1.1em}.social-likes_notext .social-likes__icon_facebook{margin-left:.15em}.social-likes__widget_twitter{background:#24aadd}.social-likes_light .social-likes__button_twitter{color:#24aadd}.social-likes__icon_twitter{top:.1em;left:.25em}.social-likes_light .social-likes__icon_twitter{left:.1em}.social-likes__widget_plusone{background:#d23e30}.social-likes_light .social-likes__button_plusone{color:#d23e30}.social-likes_notext .social-likes__icon_plusone{margin-left:0}.social-likes__icon_plusone{left:.25em}.social-likes_light .social-likes__icon_plusone{margin-top:0}.social-likes__widget_mailru{background:#00468c}.social-likes_light .social-likes__button_mailru{color:#00468c}.social-likes__icon_mailru{left:.25em}.social-likes_light .social-likes__icon_mailru{left:.1em}.social-likes_notext .social-likes__icon_mailru{margin-left:.075em}.social-likes__widget_vkontakte{background:#587e9f}.social-likes_light .social-likes__button_vkontakte{color:#587e9f}.social-likes__icon_vkontakte{top:.2em;left:.25em}.social-likes__widget_odnoklassniki{background:#f59310}.social-likes_light .social-likes__button_odnoklassniki{color:#f59310}.social-likes__icon_odnoklassniki{left:.4em}.social-likes_light .social-likes__icon_odnoklassniki{left:.25em}.social-likes_notext.social-likes_light .social-likes__button_odnoklassniki{width:1em}.social-likes__widget_pinterest{background:#cb132d}.social-likes_light .social-likes__button_pinterest{color:#cb132d}.social-likes_light .social-likes__icon_pinterest{left:.1em}

/* Category */

.breadcrumbs{padding:0 0 10px;}
.promo-bg-active .breadcrumbs{padding:0 0 5px;}

.new-cat-banner{padding:25px 30px;background:#00A99C;color:#fff;margin-top:5px;font-family:Montserrat,Roboto,Open Sans,sans-serif;}
.new-cat-banner h6{font-weight:500;font-size:20px;}
.new-cat-banner h1{font-weight:500;font-size:30px;}
.cat_sub_text{font-family:Roboto,Open Sans,sans-serif;}
.new-cat-banner p a{color:#fff;text-decoration:underline;}

.cat-text-wrap{padding:25px 30px;background:#00A99C;color:#fff;font-family:Montserrat,Roboto,Open Sans,sans-serif;margin-top:5px;}
.cat-text-wrap ._text_head{font-size:26px;font-weight:400;padding-bottom:5px;letter-spacing:-0.5px;}
.cat-text-wrap ._text_inner{font-size:14px;line-height:12px;font-weight:100;}
.cat-banner-img-wrap{float:right;margin-top:-50px;height:90px;}
.cat-banner-img{display:block;width:auto;height:100%;}

.sort-by{padding:15px 0 0;font-size:14px;}
.sort-by-list{float:left;letter-spacing:-0.5px;}
.fa-sort-desc:before{content:"\f0dd";}
.sort-by-list > li{padding:5px 5px 5px 0;background:#fff;position:relative;color:#2b2b2b;}
.sort-by-list > li .fa,.sort-by-list > li strong{display:inline-block;vertical-align:middle;margin-right:3px;}
.sort-by-list > li .fa{font-size:16px;margin-top:-4px;}
.sort-by-list > li:hover > a{color:#666;}
.sort-by-list li ul{display:none;position:absolute;top:27px;left:0;padding:10px;background:#fff;border:1px solid #ccc;width:140px;z-index:100;}
.sort-by-list li:hover ul{display:block;}
.sort-by-list li ul li a{display:block;padding:3px;}
.sort-by-list li ul li a:hover{text-decoration:underline;color:#00A99C;}

#prodListDiv,#list{margin:0 0 0;font-family:Roboto,Open Sans,sans-serif;}
#list .products{margin:4px -6px;}
.list_block,.product_box{float:left;width:33.33%;padding:6px;position:relative;}
.list-block-4,.list-block-7{clear:left;}
.list_block_inner,.product_box > table{padding:20px;background:#F0F0F0;display:table;width:100%;}
.list-block-row{display:table-row;}
.list-block-cell{display:table-cell;vertical-align:middle;}
.list-block-info{padding:0 0 0 12px;font-size:12px;color:#2b2b2b;font-weight:500;line-height:18px;}
.list-block-img{position:relative;}
.list-block-img img{padding:10px 0;background:#fff;border:1px solid #ebebeb;border-radius:5px;min-width:110px;min-height:130px;}
.list-block-title a,.title_list_pb{color:#00A99C;font-weight:500;font-size:15px;font-family:Montserrat,Roboto,Open Sans,sans-serif;}
.list-block-title span.new{color:#D2480E;}
.list-block-tagline{letter-spacing:-0.5px;padding-top:4px;}

.list-block-row.btm .list-block-cell{vertical-align:top;padding-top:20px;text-align:center;}
.prod-price{font-weight:500;color:#1b1b1b;}
.old-prod-price{font-size:11px;display:block;}
.list-block-btns{text-align:center;letter-spacing:-0.5px;}
.buy-btn,.grn_button{display:inline-block;background:#86BE27;color:#fff;text-transform:uppercase;padding:5px 12px 4px;border-radius:17px;font-weight:500;}
.buy-btn span,a.btn.orange span{display:inline-block;vertical-align:middle;padding-right:7px;}
.buy-btn .icon,a.btn.orange .icon{margin:-2px 0 0 0;}
.buy-btn:hover .icon,a.btn.orange:hover .icon{transform:translateX(3px);}
.more-btn{display:block;text-transform:uppercase;font-size:13px;color:#00A99C;font-weight:600;text-decoration:underline;margin-top:5px;}
.more-btn:hover{text-decoration:none;}
a.btn.orange{background:#F50;font-size:1em;margin-bottom:10px;padding:5px 8px 4px;border-radius:4px;text-transform:uppercase;display:inline-block;}
a.btn.orange:hover{border-color:#F50;}
.discount_large_listing{position:absolute;top:10px;left:10px;width:44px;height:44px;line-height:44px;background:url(../images/assets/sale-badge.png);text-align:center;font-weight:700;font-size:0.9em;color:#fff;}
.best_seller_macaron_listing{position:absolute;top:5px;left:0;width:32px;height:32px;background:url(../images/assets/bestseller.png);}
.special_mid_inner .discount_large_listing{top:75px;left:70px;}
.list-block-btns a.btn.orange{display:none;}

.pagetation_div{text-align:center;margin-bottom:20px;padding:10px;background:#fff;}
.pagetation_div a,.pagetation_div span{display:inline-block;border:1px solid #eaeaea;border-radius:3px;padding:5px 10px;margin:0 5px;background:#ffffff;background: -moz-linear-gradient(top, #ffffff 0%, #eaeaea 100%);background: -webkit-linear-gradient(top, #ffffff 0%,#eaeaea 100%);background: linear-gradient(to bottom, #ffffff 0%,#eaeaea 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );}
.pagetation_div a:hover{background:#fff;}
.pagetation_div span{border:1px solid #00A99C;background:#00A99C;color:#fff;font-weight:700;}

.left-menu{float:left;width:25%;}
.left-menu b{display:block;font-weight:700;font-size:1.1em;color:#fff;padding:7px 12px;background:#00A99C;}
.left-sub-menu{padding:5px 15px;border:1px solid #ccc;border-top:0;}
.left-sub-menu > li > a{display:block;padding:8px 8px 8px 24px;border-bottom:1px solid #eaeaea;position:relative;font-size:0.9em;color:#00A99C;font-weight:600;}
.left-sub-menu > li > a span.expand{position:absolute;left:0;top:6px;font-size:17px;}
.left-sub-menu > li > a.open,.left-sub-menu > li:last-child > a{border-bottom:0;}
.fa.expand:before{content:"\f0fe";color:#00A99C;}
.open .fa.expand:before{content:"\f146";color:#666;}
.left-sub-sub-menu{display:none;padding:0 10px 10px 30px;font-size:0.8em;border-bottom:1px solid #eaeaea;line-height:24px;}
.left-sub-sub-menu.open{display:block;}
.left-sub-sub-menu a{color:#666;}

.full_page_meta{float:right;width:75%;padding-left:30px;}
.positions_3{text-align:center;}
.full_page_meta .positions_3 img{width:100%;height:auto;}
.full_page_meta .positions_1 img{width:100%;height:auto;}
.meta-page .positions_1{float:left;width:33.33%;margin-bottom:20px;}
.special_head{width:100%;height:17px;background-position:center;background-repeat:no-repeat;position:relative;margin:15px 0 5px;}
.weekly_special_1_2 .special_head{background:url(../images/50/special-offer.png) center -1px no-repeat;}
.new_product_1_2 .special_head{background-image:url(../images/50/new-product.png);}
.top_seller_1_2 .special_head{background-image:url(../images/50/best-sales.png);}
/*.weekly_special_1_2{margin-right:7px;}
.new_product_1_2{margin:0 3.5px;}
.top_seller_1_2{margin-left:7px;}*/
.special_mid{padding:15px;background:#f7f7f7;text-align:center;height:350px;position:relative;}
.special_mid table{width:100%;padding-bottom:10px;}
.special_mid table td{height:50px;text-align:center;vertical-align:middle;}
.special_mid table td a{font-weight:700;color:#00A99C;}
.special_prod_tagline2{font-size:0.8em;}
.special_mid img{padding:5px 5px 5px 0;background:#fff;border:1px solid #eaeaea;border-radius:4px;display:inline-block;margin-bottom:10px;}
.special_mid .grn_button{margin-top:10px;}
.positions_1 img{margin-left:10px;}
.full_page_meta .special_mid{margin:5px;}

.meta_text_inner{font-size:0.8em;}
.meta_text_inner table td{vertical-align:middle;padding-bottom:10px;}
.meta_text_inner table tr td:last-child{padding-left:10px}
.prodChart_wrap{padding:7px;}
.meta_text_head{font-weight:600;color:#333;font:28px Roboto,Open Sans,sans-serif;margin-bottom:5px;letter-spacing:-0.5px;}

/* Search Results */
.results-page-list{clear:both;padding:15px;width:60%;margin-top:40px;}
.results-page-list ul{list-style:none;margin-bottom:25px;}
.results-page-list ul li.title a{font-weight:600;font-size:1.1em;color:#00A99C;}
.results-page-list ul li.full{font-size:0.8em;margin:4px 0;}
.results-page-list ul li.url{font-size:0.8em;color:#008000;}